@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,600,400);

/**** Simple Sidebar END ****/

html,body,#wrapper,#page-content-wrapper,.container-fluid,.main-view[data-ui-view]{
  height: 100%;
}

body{
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
}

button, .panel, input, .btn, .form-control, select{
  border-radius: 0;
}

select.form-control{
  height: 43px;
  margin-bottom: 0;
}

.panel{
  background-color: transparent;
}

.hero-container{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #5f4b7d;
}

.panel-heading{
  font-size: 18px;
  line-height: 40px;
  background: #fff;
}

.panel-heading .popover{
  font-size: 14px;
  line-height: 1.25;
}

a{
  color: #764DA7;
}


/**** Simple Sidebar START ****/
/*!
 * Start Bootstrap - Simple Sidebar HTML Template (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

/* Toggle Styles */

#wrapper {
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled {
  padding-left: 250px;
}

#sidebar-wrapper {
  z-index: 30;
  position: fixed;
  left: 250px;
  width: 0;
  height: 100%;
  margin-left: -250px;
  overflow-y: auto;
  background: #272930;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;

  transition-delay: 0.15s;
}

#sidebar-wrapper > div{
  transition: opacity 0.15s;
  -moz-transition: opacity 0.15s;
  -webkit-transition: opacity 0.15s;
  opacity: 0;
  width: 250px;
}

.toggled #sidebar-wrapper > div{
  opacity: 1;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
  z-index: 1;
  width: 100%;
  position: absolute;
  padding: 0px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
  text-indent: 20px;
  line-height: 40px;
}

.sidebar-nav li a {
  display: block;
  text-decoration: none;
  color: #A8A9AC;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-brand {
  background: #7550A5;
  padding: 25px 0;
}

#toggle-menu{
  display: block;
  position: absolute;
  top: 17px;
  left: 15px;
  z-index: 20;
  font-size: 28px;
}

.page-header {
  padding-bottom: 0;
  margin: 0;
  border-bottom: 0;
}

.text-edit{
  padding: 13px 0 0 0;
}
.account {
  text-align:right;
  font-size: 1.15em;
  font-weight: 300;
}
.account>div , .account>ul {
  text-align:left;
}
.navbar .nav>li>a.brand {
    padding-left:20px;
    margin-left:0
}

.content {
    margin-top:70px;
    width:100%
}

footer {
    position:fixed;
    left:0;
    bottom:0;
    height:30px;
    width:100%;
    background:#ddd;
    -webkit-box-shadow:0 8px 6px 6px black;
    -moz-box-shadow:0 8px 6px 6px black;
    box-shadow:0 8px 6px 6px black
}

footer p {
    padding:5px 0 12px 10px
}

.navbar-logo{
  position: relative;
  top: 3px;
  background-color: #7761A7;
}

.navbar-logo img{
  height: 50px;
}

.navbar-nav{
  padding-left: 0.5em;
  padding-top: 3px;
}

.navbar-nav li a{
  color: #333;
}

.nav > li > a{
  webkit-transition: background-color 250ms ease-out;
  -moz-transition: background-color 250ms ease-out;
  -o-transition: background-color 250ms ease-out;
  transition: background-color 250ms ease-out;
}

.nav > li > a:hover{
  background-color: #17181E;
  color: #ffffff;
}

.nav > li > a:focus{
  background-color: #272930;
  border-left: 3px solid #7550A5;
}

.nav .nav > li > a:focus{
    border-left: none;
}

.nav > li.

.btn{
  webkit-transition: background-color 250ms ease-out;
  -moz-transition: background-color 250ms ease-out;
  -o-transition: background-color 250ms ease-out;
  transition: background-color 250ms ease-out;
}

.btn-info{
  background-color: #764DA7;
  border: 1px solid #764DA7;
}

.btn-info:hover{
  background-color: #487FAE;
  border: 1px solid #487FAE;
}

.form-control{
  color: #555555;
}

.price-multiplier, .price-field{
  font-size: 1.65em;
  font-weight: 100;
}

.meta-value{
  padding-top: 7px;
}

.link-info .form-group{
  margin-bottom: 3px;
}

.link-info h4{
  margin-top: 0;
}

table .header{
  position: relative;
}

.ng-table th{
  text-align: left;
}

.higher-panel-heading{
    padding: 17px 15px;
    padding-left: 65px;
}

.higher-panel-heading a.btn{
    position: relative;
    top: -1px;
}

.meta-scroll-container{
  max-height: 300px;
  overflow-y: scroll;
  overflow-x: hidden;
  margin-bottom: 1em;
}

.no-orders{
  padding: 1em 2em 2em 2em;
  font-weight: 100;
}

.balance a{
  color: #3a3 !important;
}

.balance-0 a{
  color: #a33 !important;
}

.vex.vex-theme-plain .vex-dialog-button.vex-dialog-button-primary{
  background: #764DA7;
}

.order-summary{
  font-weight: 100;
  margin-bottom: 1em;
  line-height: 1.5;
  margin-top: 0;
}

.order-summary strong{
  font-weight: 300;
}

.order-status{
  padding: 0 1em;
}

.order-status-queued{
  color: #999;
}

.order-status-verifying{
  color: #FFCF15;
}

.order-status-completed{
  color: #27AE61;
}

.order-status-progress{
  color: #F39B13;
}

.order-status-cancelled{
  color: #E84C3D;
}

.counts-container{
  padding-bottom: 1em;
  clear: both;
}

.counts-container div.count-column{
  font-size: 2.25em;
  text-align: center;
}

.counts-container div.count-column span{
  font-size: 0.5em;
  display: block;
}

.counts-container div.count{
  color: #fff;
}

.counts-container div.no-count{
  font-size: 0.75em;
  color: #999;
}

.counts-container div.popover{
  font-size: 12px !important;
}

br.clear {
  clear: both;
}

.loading-container{
  text-align: center;
  padding: 2em;
  font-size: 2em;
}

.hero{
  left: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  margin-top: -30px;
}

.hero h1{
  color: #fff;
  position: relative;
  top: -55px;
}

.hero .btn{
  padding: 15px 21px;
  position: relative;
  top: -35px;
}

.big-logo-container{

}

.btn-facebook-inversed:hover {
    background-color: #6883ce;
    border-color: #6883ce;
    color: white; }

.btn-twitter-inversed:hover {
  background-color: #66e0fb;
  border-color: #66e0fb;
  color: white; }

.btn-googleplus-inversed:hover {
  background-color: #fd6a58;
  border-color: #fd6a58;
  color: white; }

.btn-linkedin-inversed:hover {
  background-color: #20a3c8;
  border-color: #20a3c8;
  color: white; }

.place-cancelled-order{
  position: relative;
  top: -15px;
}

.new-comment-buttons{
  padding: 10px 0;
}

.order-details-panel{
  background-color: #373940;
  margin: 0 -15px;
  color: #fff;
  padding: 30px;
}

.order-actions-panel{
  margin: 0 -15px;
  padding: 15px 30px;
  background-color: #474950;
}

.single-comment{
  position: relative;
  padding: 1em;
  border: 1px solid #eee;
  margin-bottom: 1em;
}

.single-comment h4 {
  font-size: 1.2em;
  color: #777;
}

.single-comment h4 span{
  color: #aaa;
  margin-right: 1em;
  position: absolute;
  right: 0;
}

.hero .btn-success{
  background-color: #333;
  border: #333;
}

.hero .btn-success:hover{
  background-color: #999;
  border: #999;
}

.ng-table-counts{
  display: none;
}

.ng-table-pager{
  text-align: center;
}

.bs-callout {
  padding: 20px;
  margin-bottom: 20px;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
  background: #fff;
}

.bs-callout-danger {
  border-left-color: #d9534f;
}

.help-inline{
  font-size: 0.85em;
}

.nav-pills > li > a{
  border-radius: 0;
  color: #A8A9AC;
  padding: 20px 8px;
  border-bottom: 1px solid #2A2C33;
}

.nav-stacked > li + li{
  margin-top: 0;
}

.nav-pills .nav-pills{
  display: block;
  background: #202228;
  border-bottom: 3px solid #FFF;
}

.panel-heading{
  font-weight: bold;
}

.form-horizontal .control-label{
  font-size: 15px;
}

.form-control{
  font-size: 15px;
  height: auto;
  padding: 10px 12px;
}

.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline{
  padding-top: 10px;
}

.btn-lg{
  font-size: 15px;
}

@media (min-width:768px) {
  .form-control{
    margin-bottom: 8px;
  }
}

@media only screen and (max-width: 800px){
  .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
    border: none;
  }

  .table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th{
    background: transparent;
  }

  .ng-table-responsive td {
    padding-left: 115px !important;
  }

  .ng-table-responsive thead{
    display: none;
  }

  .ng-table-responsive tr{
    border: none;
    border-bottom: 1px solid #eee;
    padding: 10px 0;
    background: #fff;
  }

  .ng-table-responsive tr:hover, .ng-table-responsive tr:hover td{
    background: #f8f8f8;
  }

  .ng-table-responsive tr > td{
    padding: 0em;
  }

  .table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th{
    background: transparent;
  }

  .ng-table-responsive td:before{
    top: 2px;
    font-weight: normal;
  }
}

@media(min-width:1281px) {
    #wrapper {
        padding-left: 250px;
    }

    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 0px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }

    .higher-panel-heading{
      padding-left: 17px;
    }

    #toggle-menu{
      display: none;
    }

    #sidebar-wrapper > div{
      opacity: 1;
    }
}

.modal-content, .nav-tabs > li > a{
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

.checkout-form{
  padding: 1em;
}

.checkout-form h1{
  margin-bottom: 0em;
}

.checkout-form button{
  margin-top: 0.5em;
  height: 3.5em;
}

.accept-cards{
  text-align: center;
  margin: 0.25em auto;
}

.accept-cards img{
  max-width: 100%;
}

.checkout-container{
  max-width: 768px;
  margin: 0 auto;
  margin-top: 25px;
}

.tab-pane{
  background: #fff;
  border: 1px solid #DDDDDD;
  border-top: none;
}

ul.nav-tabs li a{
  background: #eee;
  opacity: 0.5;
}

ul.nav-tabs li.active a{
  opacity: 1;
}

.btn-group.payment-method label.active{
  background: #78CD51;
}

input#discountCode, input#code{
  text-transform: uppercase;
}

.applyDiscountButton{
  height: 43px;
}
